Subject: EOG for July, Peoples
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 29 Jun 2000 07:57:00 -0700 (PDT)

ENA is selling the Power Gas Marketing pool gas behind East Ohio 
(10,000/month)  to EES for the month of July.  EES has the ability to take 
this gas for the term of the deal (through Oct 2000).  I told Marde we would 
talk about that after the 4th.  EES will nominate this gas directly from 
Power's pool, so Heidi does not need to be involved at all.   Heidi, it looks 
like this pool can be terminated.

Peoples, for July ENA is selling 430/day to Clinton Energy (Latrobe).  Heidi 
is working on that.  Heidi also informed me yesterday that CES was 
terminating the Peoples pool effective 8/1/2000.  I suggested that we may 
need to transfer the pool to ENA, because there will still be activity in 
August due to the Latrobe fuel credit.  However, we may be able to transfer 
any balances to EES effectve 8/1/2000.  Hopefully, we can talk about this 
after the 4th.

Let me know if anyone has any questions.